body{
  font-family: 'ProximaNova', sans-serif;
	background: #eef3fa url(pattern.png) repeat;
	color: #082032;
	font-weight:300;
  margin: 0;

}

h1{
    display: flex;
    justify-content: center;
}

table{
    justify-content: center;
    position: absolute;
    left: 36%;
}

table, th, td, tr{
    border: 1px solid black;
    width: auto;
    
}

/* Add a black background color to the top navigation */
.topnav {
	background-color: #082032;
	overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: #5089C6;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #90AACB;
  color: white;
}
